#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2024 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
ko:
  plugin_openproject_backlogs:
    name: "OpenProject 백로그"
    description: "이 모듈은 애자일 팀이 Scrum 프로젝트에서 OpenProject로 작업할 수 있도록 하는 기능을 추가합니다."
  activerecord:
    attributes:
      work_package:
        position: "위치"
        story_points: "스토리 포인트"
        backlogs_work_package_type: "백로그 유형"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "은(는) 현재 스프린트에서 작업 패키지의 ID만 포함할 수 있습니다."
              must_block_at_least_one_work_package: "은(는) 티켓 하나 이상의 ID를 포함해야 합니다."
            version_id:
              task_version_must_be_the_same_as_story_version: "은(는) 부모 스토리의 버전과 동일해야 합니다."
        sprint:
          cannot_end_before_it_starts: "스프린트는 시작되기 전에 끝날 수 없습니다."
  backlogs:
    add_new_story: "새로운 스토리"
    any: "모두"
    backlog_settings: "백로그 설정"
    burndown_graph: "번다운 그래프"
    card_paper_size: "카드 인쇄용 용지 크기"
    chart_options: "차트 옵션"
    close: "닫기"
    column_width: "열 너비:"
    date: "일"
    definition_of_done: "완료 정의"
    generating_chart: "그래프 생성 중..."
    hours: "시간"
    impediment: "제한"
    label_versions_default_fold_state: "접힌 버전 표시"
    work_package_is_closed: "다음 경우에 작업 패키지가 완료됩니다."
    label_is_done_status: "%{status_name} 상태는 완료를 의미합니다."
    no_burndown_data: "번다운 데이터를 사용할 수 없습니다. 스프린트 시작 및 종료 날짜가 설정되어 있어야 합니다."
    points: "포인트"
    positions_could_not_be_rebuilt: "위치를 다시 빌드할 수 없습니다."
    positions_rebuilt_successfully: "위치가 성공적으로 다시 빌드되었습니다."
    properties: "속성"
    rebuild: "다시 빌드"
    rebuild_positions: "위치 다시 빌드"
    remaining_hours: "남은 작업"
    remaining_hours_ideal: "남은 작업(적합함)"
    show_burndown_chart: "번다운 차트"
    story: "스토리"
    story_points: "스토리 포인트"
    story_points_ideal: "스토리 포인트(적합함)"
    task: "작업"
    task_color: "작업 색상"
    unassigned: "할당되지 않음"
    x_more: "%{count}개 이상..."
  backlogs_active: "활성"
  backlogs_any: "모두"
  backlogs_inactive: "프로젝트가 작업을 표시하지 않습니다."
  backlogs_points_burn_direction: "포인트 번 업/다운"
  backlogs_product_backlog: "제품 백로그"
  backlogs_product_backlog_is_empty: "제품 백로그가 비어 있습니다."
  backlogs_product_backlog_unsized: "제품 백로그의 맨 위에 크기가 지정되지 않은 스토리가 있습니다."
  backlogs_sizing_inconsistent: "스토리 크기는 예상치에 대해 다릅니다."
  backlogs_sprint_notes_missing: "닫힌 스프린트(회고/검토 메모 없음)"
  backlogs_sprint_unestimated: "닫힌 스프린트 또는 활성 스프린트(추정되지 않은 스토리 있음)"
  backlogs_sprint_unsized: "프로젝트에 활성 스프린트 또는 크기가 지정되지 않은 최근에 닫힌 스프린트의 스토리가 있습니다."
  backlogs_sprints: "스프린트"
  backlogs_story: "스토리"
  backlogs_story_type: "스토리 유형"
  backlogs_task: "일감"
  backlogs_task_type: "작업 유형"
  backlogs_velocity_missing: "이 프로젝트에 대한 속도를 계산할 수 없습니다."
  backlogs_velocity_varies: "속도는 스프린트에서 상당히 다릅니다."
  backlogs_wiki_template: "스프린트 위키 페이지에 대한 템플릿"
  backlogs_empty_title: "백로그에 사용할 버전이 정의되지 않았습니다."
  backlogs_empty_action_text: "백로그를 시작하려면 새 버전을 만들고 백로그 열에 이 버전을 할당하세요."
  button_edit_wiki: "위키 페이지 편집"
  error_backlogs_task_cannot_be_story: "설정이 잘못되었습니다. 선택한 작업 유형은 스토리 유형이 될 수 없습니다."
  error_intro_plural: "다음 오류가 발생했습니다."
  error_intro_singular: "다음 오류가 발생했습니다."
  error_outro: "다시 제출하기 전에 위의 오류를 수정하세요."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "적합함"
  inclusion: "은(는) 목록에 포함되어 있지 않습니다."
  label_back_to_project: "프로젝트 페이지로 돌아가기"
  label_backlog: "백로그"
  label_backlogs: "백로그"
  label_backlogs_unconfigured: "백로그를 아직 구성하지 않았습니다. %{administration} > %{plugins}(으)로 이동한 다음 이 플러그인의 %{configure} 링크를 클릭하세요. 필드를 설정한 후 이 페이지로 돌아가서 해당 도구 사용을 시작하세요."
  label_blocks_ids: "차단된 작업 패키지의 ID"
  label_burndown: "번다운"
  label_column_in_backlog: "백로그의 열"
  label_hours: "시간"
  label_work_package_hierarchy: "작업 패키지 계층 구조"
  label_master_backlog: "마스터 백로그"
  label_not_prioritized: "우선 순위 지정 안 됨"
  label_points: "포인트"
  label_points_burn_down: "아래"
  label_points_burn_up: "위"
  label_product_backlog: "제품 백로그"
  label_select_all: "모두 선택"
  label_sprint_backlog: "스프린트 백로그"
  label_sprint_cards: "카드 내보내기"
  label_sprint_impediments: "스프린트 제한"
  label_sprint_name: "스프린트 \"%{name}\""
  label_sprint_velocity: "속도 %{velocity}, 평균 %{days}일의 %{sprints} 스프린트 기준"
  label_stories: "스토리"
  label_stories_tasks: "스토리/작업"
  label_task_board: "작업 보드"
  label_version_setting: "버전"
  label_version: '버전'
  label_webcal: "Webcal 피드"
  label_wiki: "위키"
  permission_view_master_backlog: "마스터 백로그 보기"
  permission_view_taskboards: "작업 보드 보기"
  permission_select_done_statuses: "완료 상태 선택"
  permission_update_sprints: "스프린트 업데이트"
  points_accepted: "포인트 수락됨"
  points_committed: "포인트 커밋됨"
  points_resolved: "포인트 확인됨"
  points_to_accept: "포인트 수락 안 됨"
  points_to_resolve: "포인트 확인 안 됨"
  project_module_backlogs: "백로그"
  rb_label_copy_tasks: "작업 패키지 복사"
  rb_label_copy_tasks_all: "모두"
  rb_label_copy_tasks_none: "없음"
  rb_label_copy_tasks_open: "열기"
  rb_label_link_to_original: "원래 스토리의 링크 포함"
  remaining_hours: "남은 작업"
  required_burn_rate_hours: "필요한 진행 속도(시간)"
  required_burn_rate_points: "필요한 진행 속도(포인트)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "백로그의 열"
  version_settings_display_option_left: "왼쪽"
  version_settings_display_option_none: "없음"
  version_settings_display_option_right: "오른쪽"
